.wrapper-main-page {
    overflow: hidden;
}

/* задать вопрос на главной*/
.section-questions .section_form_container .text_form_top {
    font-size: 40px;
    font-family:Open Sans;
    font-weight: 800;
}

.section-questions .section_form_container .text_form_bottom {
    font-size: 25px;
    font-family:Open Sans;
    margin-top: 80px;
    line-height: 30px;
}
.visible-xs {
    display: none;
}
@media (max-width: 768px) {
    .visible-xs {
        display: block;
    }
    .section-questions .section_form_container .text_form_top {
        font-size: 1.7em;
        margin-bottom: 0px;
        line-height: 1.2;
    }
    .section-questions .section_form_container .text_form_bottom {
        font-size: 1.1em;
        line-height: 1.5;
        margin-bottom: 22px;
        margin-top: 10px;
    }

    .form-slider-main__form {
        max-width: none;
    }

	.header_whatsapp
	{
		padding-right: 37px!important;
	}
}

@media (min-width: 768px) {
	.header_whatsapp img {
		vertical-align: text-bottom;
	}
    .section_form_container .column{
        flex:calc(100% / 3);
        flex-grow:1;
        flex-shrink:1;
        flex-basis:calc(33.3333%);
        position:relative;
        z-index:1;
    }


    .column{
        padding-right:20px;
        padding-left:20px;
        /*min-width:190px;*/
        flex:1;
    }
}
/* !задать вопрос на главной*/

/* сертификаты на главной на главной*/
@media (max-width: 768px) {
    .sertifikaty a.gallery {
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    .sertifikaty a.gallery img {
        width: 80%;
    }

    .sertifikaty .sertifikaty {
        margin-left: 0;
    }
}
/* !сертификаты на главной на главной*/

/* фильтры под мобилку */
@media (max-width: 991px) {
    #sidebar {
        display: block;
        margin-left: 5px;
        width: 540px;
    }

    #sidebar_menu {
        display: none;
    }

    .wrapper-inner {
        flex-direction: column;
    }

    #catalog-filter form {
        display: none;
        flex-wrap: wrap;
    }

    #sidebar_filter_catalog.catalog-filter-form-collapsed #catalog-filter form {
        display: flex;
    }

    #sidebar_filter_catalog:not(.catalog-filter-form-collapsed) .catalog-filter__title {
        margin: 0;
        padding: 0;
    }

    #sidebar_filter_catalog:not(.catalog-filter-form-collapsed) .catalog-filter__inner {
        border: none;
        box-shadow: none;
        padding: 0;
    }

    #catalog-filter form .btn-button, #catalog-filter form .catalog-filter__button-reset {
        font-size: 0.8em;
    }

    #catalog-filter .catalog-filter__box {
        padding-top: 0;
    }

    #catalog-filter .catalog-filter__inner {
        padding-top: 0;
        margin-bottom: 20px;
    }

    #catalog-filter .catalog-filter__title {
        padding: 0;
        margin: 30px 0 30px 10px;
        cursor: pointer;
        border-bottom: 1px dashed #000;
        display: inline-block;
        width: auto;
    }

    #catalog-filter .bx_filter .bx_filter_title {
        margin-bottom: 0;
    }

    #catalog-filter .bx_filter .bx_filter_button_box, .bx_filter .bx_filter_parameters_box {
        margin-bottom: 5px;
        width: 45%;
        margin-right: 20px;
    }

    #catalog-filter .bx_filter .bx_ui_slider_track {
        position: relative;
        height: 7px;
        margin-bottom: 30px;
    }

    #catalog-filter.bx_filter .bx_filter_section {
        width: auto;
    }

    .catalog-section__top-line {
        margin-left: 5px;
    }
}

@media (max-width: 767px) {
    #sidebar {
        margin-left: 0px;
        width: 100%;
        margin-right: 0;
    }
    .borderbx > .col {
        padding: 0;
    }
    #catalog-filter .bx_filter .bx_filter_button_box, .bx_filter .bx_filter_parameters_box {
        width: 100%;
        margin-right: 0;
    }

    .catalog-section__top-line {
        margin-left: 28px;
    }

    #sidebar_filter_catalog.catalog-filter-form-collapsed #catalog-filter form {
        display: block;
    }
#sale-element-popup {
    max-width: 100%;
}
}

.thickness_item{
	border: 1px solid #41bb41;
    padding: .3em;
	border-radius: 5px;
}
.thickness_item:hover{
	background-color: #41bb41;
    color: #fff;
}

.thickness_item.active{
	background-color: #41bb41;
    color: #fff;
}
.catalog-section-tile__thickness-detail {
    position: absolute;
    left: 30px;
    background-image: url(/local/templates/bioritm/images/4d6a8016-f767-4c73-a341-db3b61a9ecd8.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    /* margin-top: 1%; */
    margin: 4px 0;
    transform: translateY(-50%);
}

.catalog-section-tile__thickness {
    position: absolute;
    left: 20px;
    background-image: url(/local/templates/bioritm/images/4d6a8016-f767-4c73-a341-db3b61a9ecd8.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    /* top: 65.5%; */
    margin: 6px 0;
    transform: translateY(-50%);
}

.catalog-detail__price-old {
color: #d93025;
   font-size: 1.8em;

}

.catalog-section-tile__img-box .owl-item img {width: auto;margin: 0 auto}
.catalog-section-tile__img-box .owl-item > div {width: 100%;text-align: center}
.catalog-section-tile__img-box .owl-item > div > a {width: 100%;text-align: center}
.center_top_title {font-family: inherit !important}
.header-main-page.inner {height: auto !important; position: relative !important}
.header-main-page.inner > div { position: relative !important}
.wrapper {
    padding: 30px 0 !important;
}

.pagination {
    text-align-last: center;
}
.catalog-detail__btn {
    margin-top: 0;
}

/*a.catalog-cart-link {
    display: none;
}*/

#sidebar {
    position: sticky;
    top: 67px;
    height: fit-content;
}

.catalog-cart-input-list {
    /*margin-top: 0px;}*/
}
@media (max-width: 767px){
#sidebar {
    position: sticky;
    top: 0;
    height: fit-content;
    display: block;
    padding: 2px;
    padding-top: 10px;
	background: white;}


    .catalog {
        padding: 0px;
    }
}

.catalog-section-tile__item {
    max-height: 650px;
    height: 100%;
}

.bx_filter_button_box.active {
    padding: 0;
}

.bx_filter_button_box .bx_filter_button_box.active {
    justify-content: space-between;
    display: flex;
}

.catalog-section-tile__item:hover .slick-next   {
    opacity: .75;
}

.catalog-section-tile__item:hover .slick-prev  {
    opacity: .75;
}



.catalog-section-tile__item .slick-next,.slick-prev {
    opacity: 0;
}
.garant_img img {
    max-width: 180px;
}

@media (max-width: 767px){
#engineer-element-popup {
    max-width: 100%;
	}}

    .tab-basket
    {

        border: 1px solid #c42021;
        padding: 1em;
        margin: 1em;
		text-align: center;
        
    }
	.tab-basket.active
	{
		background: #c42021;
    	color: #ffff;
	}
	.tab-basket:hover
	{
		background: #c42021;
    	color: #ffff;
    	cursor: pointer;
	}

#header .header-slider__btn {
    margin-top: 30px;
}
.content-box table {

	table-layout: fixed;}


th.hide {

	width: 320px;}